Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ssterf

scipy.linalg.lapack.ssterf(d, e[, overwrite_d, overwrite_e]) = <fortran function ssterf>

  Wrapper for `ssterf`.

  Parameters:
    d input rank-1 array(‘f’) with bounds (n)
    e input rank-1 array(‘f’) with bounds (-1 + n)
  Returns:
    vals rank-1 array(‘f’) with bounds (n) and d storage
    info int
  Other Parameters:
    overwrite_d input int, optional

      Default: 0

    overwrite_e input int, optional

      Default: 0